<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quality.EhsdQualityWorkshipMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quality.vo.EhsdQualityWorkshipVo">
        select
            eqw.id,
            eqw.quality_id,
            eqw.description,
            eqw.remark,
            eqw.critical,
            eqw.major,
            eqw.minor,
            eqw.create_user,
            eqw.create_time,
            eqw.update_user,
            eqw.update_time
        from ehsd_quality_workship eqw
            ${ew.customSqlSegment}
    </select>

</mapper>
